<template>
    <footer id="sticky-footer" class="py-4 bg-dark text-white-50">
        <div class="text-center">
            PsycheTrack for Exceed Camp #16<br>&copy; CC BY-SA 4.0 by CCat88<br>Images courtesy of Unsplash
        </div>
    </footer>
</template>

<script>
export default {

}
</script>

<style>

</style>
